/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_INVOICE_CALL_BACK') 
 CREATE TABLE T_SIM_INVOICE_CALL_BACK (
FID BIGINT DEFAULT 0 NOT NULL,
FSYSTEMSOURCE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCLOUDID VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPID VARCHAR(50) DEFAULT ' ' NOT NULL,
FSERVICENAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FMETHODNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FCALLBACKMETHOD VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
